Commit 821777c1 authored by Michael Fladischer's avatar Michael Fladischer

Add python3-pytest and python3-pytest-runner to Build-Depends to run tests.

parent 6b67d22b
......@@ -9,6 +9,8 @@ python-daphne (2.2.2-1) UNRELEASED; urgency=low
* Bump Standards-Version to 4.2.0.
* Bump minimum asgiref version to 2.
* Remove python3-asgiref from Build-Depends.
* Add python3-pytest and python3-pytest-runner to Build-Depends to run
tests.
-- Michael Fladischer <fladi@debian.org> Mon, 20 Aug 2018 13:47:56 +0200
......
......@@ -11,6 +11,8 @@ Build-Depends:
python3-all,
python3-autobahn,
python3-hypothesis,
python3-pytest,
python3-pytest-runner,
python3-setuptools,
python3-six,
python3-twisted,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment